Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:55:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation umema shabbir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umema shabbir Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531697461 Bot:  Please wait while we transfer you to an agent Customer:  I have received my goods on the 3rd of December but the status is still showing as processing. I want to return some goods which I can’t unless it is shown as delivered. I have called on the customer care many times and I also contacted ont he chatbot many times. Every time you guys just say yes we will see what we can do. What kind of customer service is this? I am extremely disappointed . Customer:  Last time the guy here said he will raise the online return request for the goods that I want to return. I typed all the  details but then he said we have some technical issue. It’s been 2 weeks since I talked to that person. Does it take 2 weeks to solve the technical issue in your system? Customer:  There? Anyone? Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I have received my goods on the 3rd of December but the status is still showing as processing. I want to return some goods which I can’t unless it is shown as delivered. I have called on the customer care many times and I also contacted ont he chatbot many times. Every time you guys just say yes we will see what we can do. What kind of customer service is this? I am extremely disappointed . Agent:  Could you please share your order number so that I can assist you further? Customer:  6249822074 Agent:  We request you please provide us the item that you want to return it  then will make return request from our side Customer:  Yes I will type it again. I did it last time too. Please wait while I type Agent:  Are you still with us ?? Customer:  Yes please wait I said . Customer:  I will write one by one. When I’ll be done I’ll said it. There are 6-7 items Customer:  Textured crossbody bag with detachable strap (grey) Customer:  Printed flat sandals with hook and loop closure (pink) Customer:  Ben 10 printed slip on slides Customer:  Bossini text printed joggers with drawstring closure (green) Customer:  Juniors striped t-shirt with round neck and long sleeves (red) Customer:  Juniors full length plain jog pants with pocket detail and drawstring (blue) Customer:  Juniors denim pants with button and zip closure Customer:  Done Customer:  There are 7 items Customer:  There ? Agent:  wait a moment Customer:  Ok Customer:  ? Agent:  We would like to inform  you that your request for return has been created successfully Customer:  Ok thanks. So I’ll get a refund ? Customer:  And what will be the procedure? Agent:  We would like to inform you that it will take 2-5 business days to reach the item to warehouse after collecting from you and 1-2 days to conduct a quality check and to initiate refund. Customer:  Okay thanks . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Umema, Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi umema, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  Last time I contacted here on 29th December. The guy raised the online return request for 7 goods. No one has come to collect the goods yet. When will you send someone ? Customer:  It’s been 20 days! Does it take this long for someone to come and collect the goods? Agent:  Please accept our apologise for inconvenience caused. Agent:  Could you please share your order id so that I can assist you further. Customer:  6249822074 Customer:  There ? Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Okay . Waiting . Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Return for Printed Flat Sandals with Hook... +6item(s) of order 6249822074 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days. Customer:  I got this msg . On 29th Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  I will wait . Please don’t disappoint me again . Agent:  we will do the needful Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day.# Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:32 PM, 23rd Feb                     umema shabbir                    placed an order on 1 December 2020.  I received my goods on the 3rd of December but the status is still showing as processing. I want to return some goods which I can’t unless it is shown as delivered. I have called on the customer care many times and I also contacted ont he chatbot many times. The last two times the people I talked to also raised an online return request. It’s been more than a month now and nobody has come to collect the goods. Take the things and give me my refund please.           04:37 PM, 23rd Feb                     umema shabbir                    Does it take this long to solve somebody’s issues !           04:38 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:38 PM, 23rd Feb                     umema shabbir                    placed an order on 1 December 2020. I received my goods on the 3rd of December but the status is still showing as processing. I want to return some goods which I can’t unless it is shown as delivered. I have called on the customer care many times and I also contacted ont he chatbot many times. The last two times the people I talked to also raised an online return request. It’s been more than a month now and nobody has come to collect the goods. Take the things and give me my refund please.  Does it take this long to solve somebody’s issues !           04:39 PM, 23rd Feb                     umema shabbir                    There are 7 items that need to be returned .           04:39 PM, 23rd Feb                     umema shabbir                    You can check the history           04:39 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:40 PM, 23rd Feb                   krishan                   this is the order number 6249822074 kindly confirm           04:42 PM, 23rd Feb                     umema shabbir                    Yes           04:42 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:45 PM, 23rd Feb                     umema shabbir                    ?           04:48 PM, 23rd Feb                     umema shabbir                    What is this now           04:48 PM, 23rd Feb                     umema shabbir                    Do I have the whole day to wait           04:48 PM, 23rd Feb                   krishan                    we are going to escalate your concern to our team and once we will get any information we will update you on same time.              04:50 PM, 23rd Feb                     umema shabbir                    Okay so what should I do now ?           04:51 PM, 23rd Feb                     umema shabbir                    Leave or wait           04:51 PM, 23rd Feb                   krishan                   just wait for some time we will give you an update regarding this order           04:51 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144884